a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
     margin: 0;
     padding: 0;
     border: 0;
     font: inherit;
     vertical-align: baseline
}

body,
p {
     line-height: 1.6;
     font-size: 16px
}

h2,
h3 {
     margin-bottom: 9px
}

h4,
h5 {
     margin-bottom: 3px
}

html {
     font-size: 62.5%
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
     display: block
}

blockquote,
q {
     quotes: none
}

blockquote:after,
blockquote:before,
q:after,
q:before {
     content: '';
     content: none
}

table {
     border-collapse: collapse;
     border-spacing: 0
}

.columns.left,
.left {
     float: left
}

.columns.right,
.right {
     float: right
}

.hide {
     display: none
}

.highlight {
     background: #fcf8bf
}

.ie9,
.ie9 * {
     font-family: 'Montserrat', Arial, Helvetica, sans-serif !important
}

body {
     background: #fff;
     font-family: 'Montserrat', Arial, Helvetica, sans-serif;
     font-size: 1.6rem;
     color: #000;
     position: relative;
     -webkit-font-smoothing: antialiased
}

blockquote cite,
blockquote.topicos_projetos,
blockquote.topicos_projetos2 {
     font-family: 'Montserrat', sans-serif
}

h1,
h2,
h3,
h4,
h5,
h6 {
     color: #1b1b1b;
     font-weight: 700;
     line-height: 1.6
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
     font-weight: inherit
}

.subhead,
h5,
h6 {
     font-weight: 400
}

h1 {
     font-size: 46px;
     font-size: 4.6rem;
     margin-bottom: 12px
}

h2 {
     font-size: 39px;
     font-size: 3.9rem
}

h3 {
     font-size: 29px;
     font-size: 2.9rem
}

h4 {
     font-size: 25px;
     font-size: 2.5rem
}

h5 {
     font-size: 19px;
     font-size: 1.9rem
}

h6 {
     font-size: 15px;
     font-size: 1.5rem
}

.subhead {
     color: #777;
     margin-bottom: 20px
}

a,
a:hover {
     color: #009dbb
}

p {
     font-size: 1.6rem;
     margin: 0 0 18px
}

a,
p a,
p a:visited {
     line-height: inherit
}

p img {
     margin: 0
}

p.lead {
     font-size: 18px;
     font-size: 1.8rem
}

a {
     text-decoration: none;
     outline: 0
}

ol,
ul {
     margin-bottom: 18px
}

ul {
     list-style: none
}

ol {
     list-style: decimal
}

ol,
ul.circle,
ul.disc,
ul.square {
     margin-left: 30px
}

ul.square {
     list-style: square
}

ul.circle {
     list-style: circle
}

ul.disc {
     list-style: disc
}

ol ol,
ul ul {
     margin: 4px 0 5px 30px
}

li {
     margin-bottom: 12px
}

ul.large li {
     line-height: 21px
}

em,
small,
strong {
     line-height: inherit
}

@media only screen and (max-width:767px) {

     body,
     p {
          font-size: 16px;
          font-size: 1.6rem;
          line-height: 1.6
     }
}

em {
     font-style: italic
}

strong {
     font-weight: 700
}

small {
     font-size: 56.4%
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small {
     color: #777
}

blockquote,
blockquote p {
     line-height: 20px;
     color: #777
}

blockquote {
     margin: 0 0 18px;
     padding: 9px 20px 0 19px;
     border-left: 1px solid #000
}

blockquote.topicos_projetos {
     margin: 0;
     padding: 10px 20px 0;
     border-left: none;
     color: #000;
     font-size: 13px;
     font-size: 1.3rem
}

blockquote.topicos_projetos2 {
     margin: 0;
     padding: 10px 20px 0 40px;
     border-left: none;
     color: #000;
     font-size: 13px;
     font-size: 1.3rem
}

blockquote cite {
     display: block;
     font-size: 12px;
     font-size: 1.2rem;
     color: #000
}

blockquote cite a,
blockquote cite a:visited {
     color: #000
}

hr {
     border: 1px solid #ddd;
     clear: both;
     margin: 16px 0 18px;
     height: 0
}

abbr,
acronym {
     text-transform: uppercase;
     font-size: 90%;
     color: #222;
     border-bottom: 1px solid #ddd;
     cursor: help
}

abbr {
     text-transform: none
}

@media print {

     blockquote,
     img,
     pre,
     tr {
          page-break-inside: avoid
     }

     * {
          background: 0 0 !important;
          color: #000 !important;
          text-shadow: none !important;
          filter: none !important;
          -ms-filter: none !important
     }

     p a,
     p a:visited {
          color: #444 !important;
          text-decoration: underline
     }

     p a[href]:after {
          content: " (" attr(href)")"
     }

     abbr[title]:after {
          content: " (" attr(title)")"
     }

     .ir a:after,
     a[href^="javascript:"]:after,
     a[href^="#"]:after {
          content: ""
     }

     blockquote,
     pre {
          border: 1px solid #999
     }

     thead {
          display: table-header-group
     }

     @page {
          margin: .5cm
     }

     h2,
     h3,
     p {
          orphans: 3;
          widows: 3
     }

     h2,
     h3 {
          page-break-after: avoid
     }
}

.container {
     padding: 0 2%;
     width: 96% !important
}

.row {
     width: 100%;
     max-width: 940px;
     min-width: 720px;
     margin: 0 auto
}

.row .row {
     min-width: 0
}

.column,
.columns {
     margin-left: 2.127663%;
     float: left;
     min-height: 1px;
     position: relative;
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box
}

.alpha,
.alpha2,
.column:first-child,
.columns:first-child {
     margin-left: 0
}

.alpha2 {
     clear: left
}

.column.omega,
.columns.omega {
     float: right
}

.row .one.columns {
     width: 6.382989%
}

.row .two.columns {
     width: 14.893641%
}

.row .three.columns {
     width: 23.404293%
}

.row .four.columns {
     width: 31.914945%
}

.row .five.columns {
     width: 40.425597%
}

.row .six.columns {
     width: 48.936249%
}

.row .seven.columns {
     width: 57.446901%
}

.row .eight.columns {
     width: 65.957553%
}

.row .nine.columns {
     width: 74.468205%
}

.row .ten.columns {
     width: 82.978857%
}

.row .eleven.columns {
     width: 91.489509%
}

.row .twelve.columns {
     width: 100% !important
}

.row .push_one {
     margin-left: 10.638315%
}

.row .push_two {
     margin-left: 19.148967%
}

.row .push_three {
     margin-left: 27.659619%
}

.row .push_four {
     margin-left: 36.170271%
}

.row .push_five {
     margin-left: 44.680923%
}

.row .push_six {
     margin-left: 53.191575%
}

.row .push_seven {
     margin-left: 61.702227%
}

.row .push_eight {
     margin-left: 70.212879%
}

.row .push_nine {
     margin-left: 78.723531%
}

.row .push_ten {
     margin-left: 87.234183%
}

.row .one.centered {
     margin-left: 46.808586%
}

.row .two.centered {
     margin-left: 42.55326%
}

.row .three.centered {
     margin-left: 38.297934%
}

.row .four.centered {
     margin-left: 34.042608%
}

.row .five.centered {
     margin-left: 29.787282%
}

.row .six.centered {
     margin-left: 25.531956%
}

.row .seven.centered {
     margin-left: 21.27663%
}

.row .eight.centered {
     margin-left: 17.021304%
}

.row .nine.centered {
     margin-left: 12.765978%
}

.row .ten.centered {
     margin-left: 8.510652%
}

.row .eleven.centered {
     margin-left: 4.255326%
}

.row .push_one:first-child {
     margin-left: 8.510652%
}

.row .push_two:first-child {
     margin-left: 17.021304%
}

.row .push_three:first-child {
     margin-left: 25.531956%
}

.row .push_four:first-child {
     margin-left: 34.042608%
}

.row .push_five:first-child {
     margin-left: 42.55326%
}

.row .push_six:first-child {
     margin-left: 51.063912%
}

.row .push_seven:first-child {
     margin-left: 59.574564%
}

.row .push_eight:first-child {
     margin-left: 68.085216%
}

.row .push_nine:first-child {
     margin-left: 76.596868%
}

.row .push_ten:first-child {
     margin-left: 85.10652%
}

.row .push_eleven:first-child {
     margin-left: 93.617172%
}

.sixteen.colgrid .row .one.columns {
     width: 4.255326%
}

.sixteen.colgrid .row .two.columns {
     width: 10.638315%
}

.sixteen.colgrid .row .three.columns {
     width: 17.021304%
}

.sixteen.colgrid .row .four.columns {
     width: 23.404293%
}

.sixteen.colgrid .row .five.columns {
     width: 29.787282%
}

.sixteen.colgrid .row .six.columns {
     width: 36.170271%
}

.sixteen.colgrid .row .seven.columns {
     width: 42.55326%
}

.sixteen.colgrid .row .eight.columns {
     width: 48.936249%
}

.sixteen.colgrid .row .nine.columns {
     width: 55.319238%
}

.sixteen.colgrid .row .ten.columns {
     width: 61.702227%
}

.sixteen.colgrid .row .eleven.columns {
     width: 68.085216%
}

.sixteen.colgrid .row .twelve.columns {
     width: 74.468205%
}

.sixteen.colgrid .row .thirteen.columns {
     width: 80.851194%
}

.sixteen.colgrid .row .fourteen.columns {
     width: 87.234183%
}

.sixteen.colgrid .row .fifteen.columns {
     width: 93.617172%
}

.sixteen.colgrid .row .sixteen.columns {
     width: 100%
}

.sixteen.colgrid .row .push_one {
     margin-left: 8.510652%
}

.sixteen.colgrid .row .push_two {
     margin-left: 14.893641%
}

.sixteen.colgrid .row .push_three {
     margin-left: 21.27663%
}

.sixteen.colgrid .row .push_four {
     margin-left: 27.659619%
}

.sixteen.colgrid .row .push_five {
     margin-left: 34.042608%
}

.sixteen.colgrid .row .push_six {
     margin-left: 40.425597%
}

.sixteen.colgrid .row .push_seven {
     margin-left: 46.808586%
}

.sixteen.colgrid .row .push_eight {
     margin-left: 53.191575%
}

.sixteen.colgrid .row .push_nine {
     margin-left: 59.574564%
}

.sixteen.colgrid .row .push_ten {
     margin-left: 65.957553%
}

.sixteen.colgrid .row .push_eleven {
     margin-left: 72.340542%
}

.sixteen.colgrid .row .push_twelve {
     margin-left: 78.723531%
}

.sixteen.colgrid .row .push_thirteen {
     margin-left: 85.10652%
}

.sixteen.colgrid .row .push_fourteen {
     margin-left: 91.489509%
}

.sixteen.colgrid .row .push_fifteen {
     margin-left: 97.872498%
}

.sixteen.colgrid .row .one.centered {
     margin-left: 47.872424%
}

.sixteen.colgrid .row .two.centered {
     margin-left: 44.680929%
}

.sixteen.colgrid .row .three.centered {
     margin-left: 41.489434%
}

.sixteen.colgrid .row .four.centered {
     margin-left: 38.297939%
}

.sixteen.colgrid .row .five.centered {
     margin-left: 35.106444%
}

.sixteen.colgrid .row .six.centered {
     margin-left: 31.914949%
}

.sixteen.colgrid .row .seven.centered {
     margin-left: 28.723454%
}

.sixteen.colgrid .row .eight.centered {
     margin-left: 25.531959%
}

.sixteen.colgrid .row .nine.centered {
     margin-left: 22.340464%
}

.sixteen.colgrid .row .ten.centered {
     margin-left: 19.148969%
}

.sixteen.colgrid .row .eleven.centered {
     margin-left: 15.957474%
}

.sixteen.colgrid .row .twelve.centered {
     margin-left: 12.765979%
}

.sixteen.colgrid .row .thirteen.centered {
     margin-left: 9.574484%
}

.sixteen.colgrid .row .fourteen.centered {
     margin-left: 6.382989%
}

.sixteen.colgrid .row .fifteen.centered {
     margin-left: 3.191495%
}

.sixteen.colgrid .row .push_one:first-child {
     margin-left: 6.382989%
}

.sixteen.colgrid .row .push_two:first-child {
     margin-left: 12.765978%
}

.sixteen.colgrid .row .push_three:first-child {
     margin-left: 19.148967%
}

.sixteen.colgrid .row .push_four:first-child {
     margin-left: 25.531956%
}

.sixteen.colgrid .row .push_five:first-child {
     margin-left: 31.914945%
}

.sixteen.colgrid .row .push_six:first-child {
     margin-left: 38.297934%
}

.sixteen.colgrid .row .push_seven:first-child {
     margin-left: 44.680923%
}

.sixteen.colgrid .row .push_eight:first-child {
     margin-left: 51.063912%
}

.sixteen.colgrid .row .push_nine:first-child {
     margin-left: 57.446901%
}

.sixteen.colgrid .row .push_ten:first-child {
     margin-left: 63.82989%
}

.sixteen.colgrid .row .push_eleven:first-child {
     margin-left: 70.212879%
}

.sixteen.colgrid .row .push_twelve:first-child {
     margin-left: 76.595868%
}

.sixteen.colgrid .row .push_thirteen:first-child {
     margin-left: 82.978857%
}

.sixteen.colgrid .row .push_fourteen:first-child {
     margin-left: 89.361846%
}

.sixteen.colgrid .row .push_fifteen:first-child {
     margin-left: 95.744835%
}

embed,
img,
object {
     max-width: 100%;
     height: auto
}

img {
     -ms-interpolation-mode: bicubic
}

.clearfix:after,
.clearfix:before,
.row:after,
.row:before {
     content: "";
     display: table
}

.clearfix:after,
.row:after {
     clear: both
}

.clearfix,
.row {
     zoom: 1
}

@media only screen and (max-width:767px) {

     .row,
     body {
          min-width: 0;
          margin-left: 0
     }

     .column,
     .columns,
     .row,
     body {
          margin-right: 0
     }

     body {
          -webkit-text-size-adjust: none;
          -ms-text-size-adjust: none;
          width: 100%;
          padding-left: 0;
          padding-right: 0
     }

     .row {
          width: 95% !important
     }

     .row .row .column,
     .row .row .columns {
          padding: 0 0 0 5px
     }

     .column,
     .columns {
          width: auto !important;
          float: left;
          margin-left: 0
     }

     .column:last-child,
     .columns:last-child {
          margin-right: 0;
          float: none
     }

     [class*=column]+[class*=column]:last-child {
          float: left
     }

     [class*=column]:after,
     [class*=column]:before {
          display: table
     }

     [class*=column]:after {
          clear: both
     }

     .centered,
     .push_eight,
     .push_eleven,
     .push_five,
     .push_four,
     .push_nine,
     .push_one,
     .push_seven,
     .push_six,
     .push_ten,
     .push_three,
     .push_two {
          margin-left: 0 !important
     }

     blockquote {
          margin: 0 0 18px;
          padding: 9px 20px 0 19px;
          border-left: none
     }

     blockquote.topicos_projetos {
          padding: 2px 20px 0;
          border-left: none
     }

     blockquote.topicos_projetos2 {
          padding: 2px 20px 0 40px;
          border-left: none
     }
}

/*
     FILE ARCHIVED ON ï»¿03:10:25 May 25, 2023ï»¿ AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON ï»¿16:34:51 Dec 17, 2024ï»¿.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
ï»¿playback timings (ms):
ï»¿  ï»¿captures_listï»¿: ï»¿0.449ï»¿
ï»¿  ï»¿exclusion.robotsï»¿: ï»¿0.015ï»¿
ï»¿  ï»¿exclusion.robots.policyï»¿: ï»¿0.007ï»¿
ï»¿  ï»¿esindexï»¿: ï»¿0.009ï»¿
ï»¿  ï»¿cdx.remoteï»¿: ï»¿8.54ï»¿
ï»¿  ï»¿LoadShardBlockï»¿: ï»¿124.456ï»¿ (ï»¿3ï»¿)
ï»¿  ï»¿PetaboxLoader3.datanodeï»¿: ï»¿145.405ï»¿ (ï»¿5ï»¿)
ï»¿  ï»¿PetaboxLoader3.resolveï»¿: ï»¿108.786ï»¿ (ï»¿2ï»¿)
ï»¿  ï»¿load_resourceï»¿: ï»¿171.93ï»¿
ï»¿  ï»¿loaddictï»¿: ï»¿41.738ï»¿
ï»¿*/